a:link{ color: #333333; text-decoration: none;}
a:visited { color: #333333; text-decoration: none;}
a:hover { color: #1A4EA1; text-decoration: underline;}
a:active { color: #1A4EA1; text-decoration: underline;}

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {
min-height:1px;
}

.center {
	text-align: center ;
}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}

#mainContent {
	width : 560px ;
	margin: 0 auto;
	margin-bottom: 50px ;
	text-align: center ;
	font-size: 11pt ;
	line-height: 150% ;
/*	border: 1px solid #F00 ;*/
}

#mainContent img {
	margin-bottom: 10px ;
}

#mainContent p {
	margin-bottom: 5px ;
}

#mainImg {
	margin-top: 10px;
}


.set_01_spe01 {
	display: inline-block;
	width: 1em;
}

.set_01_spe06 {
	display: inline-block;
	width: 6em;
}

.set_01_spe10 {
	display: inline-block;
	width: 10em;
}



.item, 
.item2 {
	width: 70% ;
	margin: 0 auto ;
	margin-bottom: 20px ;
}

.item2 {
	width: 430px ;
	text-align: left ;
	margin-bottom: 40px ;
}

.item span,
.item2 span {
	color: #011549 ;
}

table.info {
	width: 60% ;
	margin: 0 auto ;
}
.info td {
	padding: 3px 5px ;
	font-size: 11pt ;
	line-height: 130% ;
}


#bottnArea {
	margin: 0 auto ;
	margin-bottom: 20px;
	width : 560px ;
	background-color: #08297f ;
}

#bottnArea td{
	text-align: center ;
	vertical-align:middle;
	color: #FFF ;
}

#bottnArea img{
	margin: 0 ;
}

#bottnArea:after {
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}

.bottnDetaile {
	width: 60% ;
	font-size: 11pt ;
	font-weight: bold ;
	padding: 5px 0px 5px 120px ;
	line-height: 140% ;
	color: #FFF ;
}


.obi {
	background-color: #08297f ;
	margin-bottom: 40px;
	text-align: center ;
	color: #FFF ;
	padding: 4px;
	margin-bottom: 30px;

}

.ta01 {
	padding-bottom: 10px;
}

.ta02 {
	padding-bottom: 20px;
}


.ta03 {
	padding-top: 30px;
}








